<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Coffee Shop Online</title>
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif|Rubik" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Gentium+Basic" rel="stylesheet">
    <link rel="stylesheet" href="/assets/main.css">
  </head>
  <body>

<!--================ section 1 =================-->

    <section>
      <header>
        <div class="icon">
          <a href="#"><img src="assets/icons/coffee-cup.png"/></a>
        </div>
        <div class="menu-bar">
          <nav>
            <a href="#">About</a>
            <a href="#">Company</a>
            <a href="#">Store</a>
            <a href="#">Shop</a>
            <a href="#">Contact</a>
          </nav>
        </div>
      </header>
      <div class="coffee-sign">
        <p>discover</p>
        <h2>Coffee</h2>
        <div class="strype"></div>
      </div>
      <div class="greetings">
        <p>
          Herbs are fun and easy to grow. When harvested they make even the simplest meal seem like gourment delight.
          By Using herbs in your cooking.
        </p>
        <button type="button" name="button">SHOP NOW</button>
      </div>
    </section>

<!--================ section 2 =================-->

    <section>
      <div class="flexbox">
        <div class="image">
          <img src="assets/images/coffee-second-pic.jpg" alt="coffee selection">
        </div>
        <div class="text">
          <div>
            <p>One of the most prevalent illnesses today is food poisoning.
                It starts as a slight discomfort a few hours after eating and
                grows into a life-threatening episode requiring hospitalization
            </p>
          </div>
          <div class="flexbox2">
            <button type="button" name="button">SHOP NOW</button>
          </div>
        </div>
      </div>

      <div class="enjoy-coffee">
        <p>Far too often people overlook the importance of using proper tools when cooking fine meals</p>
      </div>
      <div class="flexbox3">
        <div class="flex-items">
          <img src="assets/images/coffee-cup-4.jpg" alt="coffee mug on a table">
          <h2>caffé corretto</h2>
          <p>Italian bartenders prepare a caffè corretto simply adding a few drops of the desired liquor into an espresso shot.</p>
        </div>
        <div class="flex-items">
          <img src="assets/images/coffee-cup-5.jpg" alt="coffee mug on a table">
          <h2>café bombón</h2>
          <p>On the Canary Islands a variety named "Café Proprio" or "Largo Condensada" is served using the same amount of condensed milk but a "café largo" or espresso lungo</p>
        </div>
        <div class="flex-items">
          <img src="assets/images/coffee-cup-6.jpg" alt="coffee mug on a table">
          <h2>café au lait</h2>
          <p>café au lait is defined as a coffee drink consisting strong or bold coffee mixed with scalded milk.</p>
        </div>
      </div>
    </section>
  </body>
</html>
